@charset "utf-8";
/* CSS Document */

#cont-contactanos{
	margin-top: 5px;
	margin-bottom: 15px;
}
.subtitulo-y-color{
	margin-bottom: 15px;
	font-size: 22px;
	text-align: center;
	color: #5f5f5f;
}
.parrafo-decorado{
	margin-top: 15px;
	margin-bottom: 25px;
	font-size: 18px;
	text-align: justify;
}
.subtitulo-y-redes{
	margin-top: 80px;
	margin-bottom: 15px;
	font-weight: 500;
	color: #5f5f5f;
	text-align: center;
}
.ul-y-info{
	text-align: center;
	color: #5f5f5f;
}
/*** FORMULARIO ****/
.form-texto{
	color: #5F5F5F;
    border: none;
    background: #EBECEC;
}
.form-texto:hover{
	background: #D7DADA;
}
.form-submit{
	background-color: #384344;
	font-size: 2.2em;
}
.form-submit:hover{
	background-color: #1084B5;
	color: white;
}
/*** BOTONES REDES SOCIALES ***/
.colorsocial{
	margin-top: 30px;
	text-align: center;
}
.colorsocial i{
	color:#384344;
	margin-right:5px;
}
.colorsocial i:hover{
	color: #1084B5;
}

/*****************************
***** MEDIAQUERIES STYLE *****
*****************************/
/* Small device (tablet, 768px and up)*/
@media (min-width: 768px) {
	#cont-contactanos{
		margin-top:138px;
		margin-bottom: 15px;
	}
	.subtitulo-y-color{
		text-align: left;
	}
	.subtitulo-y-redes{
		margin-top: 80px;
		margin-bottom: 15px;
		font-weight: 500;
		color: #5f5f5f;
		text-align: left;
	}
	.ul-y-info{
		text-align: left;
		color: #5f5f5f;
	}
	/*** BOTONES REDES SOCIALES ***/
	.colorsocial{
		margin-top: 30px;
		text-align: left;
	}
}

/* Medium devices (desktop, 992px and up) */
@media (min-width: 992px) {

}

/*Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}